/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/


/* bad-script-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Bad Script';
  font-style: normal;
  font-weight: 400;
  src: url('https://babygalerie.klinikumstadtsoest.de/fonts/bad-script-v16-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('https://babygalerie.klinikumstadtsoest.de/fonts/bad-script-v16-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://babygalerie.klinikumstadtsoest.de/fonts/bad-script-v16-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://babygalerie.klinikumstadtsoest.de/fonts/bad-script-v16-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('https://babygalerie.klinikumstadtsoest.de/fonts/bad-script-v16-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://babygalerie.klinikumstadtsoest.de/fonts/bad-script-v16-latin-regular.svg#BadScript') format('svg'); /* Legacy iOS */
}



/* roboto-100 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-100.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-100.woff') format('woff'), /* Modern Browsers */
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-100.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-100italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 100;
  src: url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-100italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-100italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-100italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-100italic.woff') format('woff'), /* Modern Browsers */
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-100italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-100italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-300.woff') format('woff'), /* Modern Browsers */
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-300italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 300;
  src: url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-300italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-500 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-500.woff') format('woff'), /* Modern Browsers */
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-500italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 500;
  src: url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-500italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-500italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-700.woff') format('woff'), /* Modern Browsers */
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 700;
  src: url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-700italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-900 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  src: url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-900.woff') format('woff'), /* Modern Browsers */
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-900.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-900italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 900;
  src: url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-900italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-900italic.woff') format('woff'), /* Modern Browsers */
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://babygalerie.klinikumstadtsoest.de/fonts/roboto-v30-latin-900italic.svg#Roboto') format('svg'); /* Legacy iOS */
}



:root {
    
    --KSS-farbe-hell: #9fd0f4;
    --KSS-farbe-mittel: #5b9cd6;
    --KSS-farbe-dunkel: #406f9c;
    --KSS-schmuckfarbe: #95C44A;
    --KSS-hintergrundfarbe: #f5fafe;
    
    --hintergundfarbe: #ffffff;
    --hintergrundfarbe-footer: #5b9cd6;
    --hintergrundfarbe-kunden: #EDEDEC;
    
    --headlinefarbe: #5b9cd6;
    --headline-h1: #5b9cd6;
    --headline-h2: #406f9c;
    --headline-h3: #406f9c;
    --headline-h4: #406f9c;
    --headline-h2-kontaktteaser: #406f9c;
    --hoverfarbe: #95C44A;
    --textschatten: #000000;
    
    
    --menufarbe: #5b9cd6;
    --stickymenufarbe: #5b9cd6;
    --bg-mobile-menu: #ffffff;
    --tooglefarbe: #5b9cd6;
    
    --linkfarbe: #5b9cd6;
    --linkhoverfarbe: #95C44A;
    
    --topbarlinkfarbe: #406f9c;
    --topbarhoverfarbe: #ffffff;
    
    
    --text-modal-button: #fff;
    --text-modal-button-hover: #fff;
    --hintergrundfarbe-modal-button: #5b9cd6;
    --hintergrundfarbe-modal-button-hover: #95C44A;
    
    --teaserbgfarbe: #ffffff;
    --teasertextfarbe: #393939;
    
    --trennliniefarbe: #989898;
    --hintergrundfarbe-header: rgb(255,255,255,0.5;);
    --hintergrundfarbe-topbar: #5b9cd6;
    --textfarbe-topzeile: #ffffff;
    
    --kopfbildfarbe: #000000;
    --transparenzwert: 0.2;
    
    --linkfarbe-footer: #302e1b;
    --linkfarbe-footer-hover:#123456;
    --textfarbe-footer:#ffffff;
    --textfarbe:#302e1b;
    
    --buttonbg: #5b9cd6;
    --buttonbghover: #95C44A;
    
    --buttonkontaktbg: #95C21F;
    --buttonkontaktborder: #95C21F;
    --buttonkontaktbghover: #006333;
    --buttonkontakt-bg-tel: #BE1622; 
    
    
    --buttontext:#ffffff;
    --buttontexthover: #ffffff;

    --bgfarbeteaser-aussen: #EDEDEC;
    --bgfarbeteaser-verlauf: #eaeeec;
    --bgfarbeteaser-innen: #f6f8f7;
    
    --kontaktteasertext: #979998;
    
    
    --warnfarbe: #dc3232;
/*    --verlauf-button: rgb(250, 250, 250,0.2),rgba(250,250,250,.1) 50%,rgba(0,0,0,.1);*/
    --verlauf-button: #F6B832;
    
    --schatten: #000000;
    
}



html{ word-wrap: normal;
   -moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto;
    scroll-behavior: smooth;
}

.ausblenden{display:none;}

/* Navigation ---------------------------------*/

.abstand-ausgleichen {padding-top: 15px!important;}


.details, .post-details, .ubermenu .ubermenu-target-text {
  font-weight: 300!important;
}

.post-details.details-type-link::after, .details.more-link::before {
  background-color: transparent;
}

a.details.more-link:hover, a.post-details.details-type-link:hover, a.post-details.details-type-link:hover i.dt-icon-the7-arrow-03 {color:var(--KSS-schmuckfarbe);}

.Submenue-Abstand-Link a {margin-top: 90px!important;}

.post-navigation .nav-links i[class^="icomoon-the7"], .post-navigation .nav-links [class^="dt-icon-"] {
  color: rgba(91,156,214,1);
}

.post-navigation .nav-links a [class^="dt-icon-"]:hover {
  color: rgba(149,196,74,1.00);
}

.klinik-navi{text-align: center;
background-color: #9CB84F;
padding: 35px;}

.klinik-navi .widget_nav_menu a {font-weight: 300;
color:#ffffff;
display:block;}

.klinik-navi .widget_nav_menu a:hover {font-weight: 300;
color:var(--KSS-farbe-dunkel);}

.klinik-navi .menu li {display:inline list-item;
padding-right: 20px;
}


.breadcrumbs .post::after, .breadcrumbs .post::before {
   display:none;
    color:var(--KSS-schmuckfarbe);
}

a.current-item {
  color: var(--KSS-farbe-mittel);
  }

a.current-item:hover {
  color: var(--KSS-farbe-dunkel);
  }

.kruemel-trenner {color:#A4C153;}

.breadcrumbs a {font-weight: 300;
    font-size: 16px;
text-decoration: none;}

.breadcrumbs a:hover {font-weight: 300;
    font-size: 16px;
text-decoration: none;}

h1, h2, h3, h4, h5, .h1, .h2, .h3, .h4, .h5 {hyphens: none!important;}

h3 {margin-top:3px;
}

.dt-btn-s {font-size: 16px;}

.notruf-modal {margin-top: 10%;}


embed, iframe, object, video {

  border: 0px;
}

span.efbl-profile-story-text {display: none!important;}


a[href^='tel:'] {
  color:( var --KSS-schmuckfarbe);}

.efbl_feed_wraper .efbl-feed-content .efbl-see-more-btn {
  font-style: normal!important;
  font-size: 14px;
  font-weight: 400!important;
  text-transform: none!important;
  color: var(--KSS-schmuckfarbe)!important;
  text-decoration: none!important;
}


.vc_gitem-post-data-source-post_excerpt p, .vc_btn3-color-juicy-pink {display:none!important;}


hr {border-top: 1px solid #ffffff;}

.ubermenu-nav {padding-top: 55px!important;}

.lhea-color-flatui .lhea-member-style-7, .lhea-color-flatui .lhea-modal-contents, .lhea-color-flatui .lhea-modal-contents .lhea-modal-post_contents {
  background: var(--KSS-hintergrundfarbe)!important;
}

.lhea-color-flatui .lhea-member-style-7:hover .lhea-member-excerpt, .lhea-color-flatui .lhea-member-style-7:hover .lhea-member-position {
  color: var(--KSS-farbe-dunkel)!important;
}

.lhea-member-style-7 {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  border: 0px solid #ddd!important;
  box-shadow: none!important;
  transition-property: background;
  transition-duration: .3s;
}

.lhea-member-style-7 .lhea-member-name {
  text-transform: none!important;
}



.ansprechpartner p, .ansprechpartner strong {color: #ffffff!important;}

.fa-user-secret::before {
  content: "\f061  "!important;
}

.modal-window-content {background-image:url("https://babygalerie.klinikumstadtsoest.de/wp-content/uploads/2022/02/KSS-Logo-245px.png");
background-repeat: no-repeat;
background-position: center top;
background-attachment:local;}

.shortcode-banner img {
  width: 110px;
    float: left;
}



.shortcode-banner img {
  width: 120px!important;
  float: left!important;
}


.lhea-modal-contents .lhea-close-modal {
  width: 40px!important;
  height: 40px!important;
  line-height: 20px;
  font-size: 18px!important;
  text-align: center;
    background: var(--KSS-schmuckfarbe)!important;
  color: #fafafa;
  
}

.icon-with-text-shortcode.icon-text-id-4915d7460fe2e1097414b770233cff80 .dt-text-title {
  margin-bottom: 0px;
  margin-top: 16px;
    margin-left: 10px;
}
.lhea-member-style-7:hover {
  box-shadow: none!important;
}

.wpb_content_element.dt-style .wpb_accordion_wrapper{padding: 25px;}



/*Templates ------------------------------*/

.abstand-anker {height:100px!important;
margin-bottom: 0px;}




/*Teaser---------------------------------*/



.teaser-gruen {background-color: #9CB84F;
padding:35px;}

.teaser-gruen .wpb_content_element {
  margin-bottom: 0px;
}

.teaser-gruen a {color: #ffffff;
font-size: 20px;
font-weight: 200;
text-decoration: none;
    margin-left: 5px;
    margin-right: 5px;
    line-height: 47px;
}

.teaser-gruen a:hover {color: var(--KSS-farbe-dunkel)!important;}

.teaser-blau h3, .teaser-blau ul li, .teaser-blau ul li::marker, .teaser-blau p{color: #ffffff!important;}

.teaser-blau a, .ansprechpartner a {color: #ffffff;
            font-weight: 300;}


.teaser-blau a:hover, .ansprechpartner a:hover {color: var(--KSS-farbe-dunkel)!important;
            font-weight: 300;}

.teaser-blau, .teaser-grau {padding: 35px;}


.teaser-grau h3, .teaser-grau ul li, .teaser-grau ul li::marker, .teaser-grau p{color: #b54117!important;}
.teaser-grau a {color: #5a200c;
            font-weight: 300;}

.teaser-grau h3, .teaser-grau a {font-weight:500;}

.teaser-grau h3 {margin-top: 17px;}


.bg-hellblau {background: var(--KSS-hintergrundfarbe);}

.bg-dunkelblau {background: var(--KSS-farbe-mittel);}

.bg-grau {background: #ececec;}

/* Images -------------------------------*/

.rollover i {background-color:  rgba(149,196,74,0);}

#html5-watermark{display:none!important;}

.shariff-text::after {content: ' an Freunde und Verwandte schicken';}
.shariff a {text-align: center!important;}

.zeile-babygalerie {background: #fff;
border-radius: 15px;
padding: 50px 45px 45px 40px;}


.schatten {box-shadow: 0px 0px 12px rgb(33,33,33,.5);}

.post-navigation:last-child {
  display: none;
}

.vc_grid-item-mini {border-radius: 10px;
overflow: hidden;
box-shadow: 0 0 12px rgba(0,0,0,0.4);}

.vc_custom_heading h4 {text-align: center!important;
margin-top:15px;}


.post-thumbnail-rollover {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}


.shadow-element-decoration .content-bg-on:not(.classic-layout-list):not(.centered-layout-list):not(.gradient-overlap-layout-list):not(.gradient-overlay-layout-list):not(.content-rollover-layout-list) .post-entry-content {
  box-shadow: 0 0 0 rgba(0,0,0,0);
}

.dt-css-grid .wf-cell {
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
  border-radius: 10px;
}

.post-entry-content {
  box-sizing: border-box;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

#comments {display:none;}

/* Formular ----------------------------------------*/


.inline-message-style .wpcf7-response-output {
  background: #5a200c;
    text-align: center;
}


input[type="checkbox"] {
 transform: scale(2);
  margin-right: 30px;
 
}

.wpcf7-form input[type="submit"] {
  
  min-height: 90px!important;
  line-height: 40px!important;
  padding-top: 0;
  padding-bottom: 0;
  width: 100%;
  font-size: 24px!important;
}

.captcha-image {
  border: 0px solid!important;
  padding: 10px;
  display: inline-block;
  text-align: center;
  width: 100%;
  background: #ececec;
}


/* Heroes ------------------------------------------*/

.lhea-member-style-7 {min-height: 30px!important;}

ul.lhea-heroes.lhea-1col > li {padding: 0px!important;}

.klinik-team .wpb_content_element, .klinik-team ul.lhea-heroes, .klinik-team .vc_column_container > .vc_column-inner {
 
  margin: 0px;
    padding: 0px;
} 

/* Typo -------------------------------------------*/


.ubermenu-skin-minimal .ubermenu-submenu .ubermenu-current-menu-item > .ubermenu-target {
  color: var(--KSS-schmuckfarbe);;
  
}

.babygalerie h2 {font-family: 'Bad Script'; }

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover {color: var(--KSS-schmuckfarbe);}

.single .entry-content p {
    font-size: 19px;
  font-weight: 300;
  line-height: 30px;
}


a {
  color: var(--KSS-schmuckfarbe);
    text-decoration: none;
    font-weight: 500;
    letter-spacing: .25px;
}

a:hover {
  color: var(--KSS-farbe-mittel);
}

.menu .current-menu-item > a:active, .current_page_item a{
  color: var(--KSS-schmuckfarbe)!important;

}

.main-nav > li.act:not(.wpml-ls-item) > a .menu-text, .main-nav > li.act:not(.wpml-ls-item) > a .subtitle-text {
   color: #95C44A!important;
}

a.float-submenue:active .fm-label {color:#123456;}

b, strong {font-weight: 400!important;
    }

ul li::marker {
  color: var(--KSS-schmuckfarbe);
}

html body .efbl_feed_wraper .efbl_feeds_carousel .owl-nav .owl-prev {
  left: -30px;
}

html body .efbl_feed_wraper .efbl_feeds_carousel .owl-nav .owl-next {
  right: -30px;
}

html body .efbl_feed_wraper .efbl_feeds_carousel .owl-nav button {
  opacity: 1;

}
.efbl_feeds_carousel .owl-nav button, .efbl_feeds_carousel .owl-nav button:hover, .vc_btn3.vc_btn3-color-blue:hover, .vc_btn3.vc_btn3-color-blue.vc_btn3-style-flat:hover { background: #A4C153!important; }

.vc_btn3.vc_btn3-color-blue, .vc_btn3.vc_btn3-color-blue.vc_btn3-style-flat { background: #5b9cd6!important; }


.sbi-owl-nav > div {
  background:#A4C153!important;;
  border-radius: 50%;
  box-shadow: none;
  color: #fff;
  display: inline-block;
  font-size: 24px;
  margin-top: -15px;
  padding: 6px 6px 6px 8px;
  position: absolute;
  top: 50%;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}

.sbi_carousel:hover .sbi-owl-nav > div {
 background: none;
  box-shadow: none;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
}

.shariff .buttonsize-large li {
  border-radius: 5px!important;
}


.post .rollover, .post .rollover-video:not(.ts-slide), .post img, .single-postlike img, img[class*="align"], img[class*="wp-image-"], img[class*="attachment-"] {
  max-width: 100%;
  height: auto;
  border-radius: 5px!important;
}

.sbi-owl-nav .sbi-owl-prev:hover, .sbi-owl-nav .sbi-owl-next:hover {
    background: var(--KSS-farbe-hell)!important;
}

.sbi-owl-nav .sbi-owl-prev {
  left: 0;
  margin-left: -10px;
  padding: 6px 8px 6px 6px;
}

.sbi-owl-nav .sbi-owl-next {
  margin-right: -10px;
  right: 0;
}





[class*=" icon-esf"]::before, [class^="icon-esf"]::before {
  line-height: 12px;
}

html body .efbl_feed_wraper .efbl_feeds_carousel .owl-nav .owl-next i {
  margin-right: 3px;
    
}

.efbl-profile-title span {display:none!important;}

[class*=" icon-esf"]::before, [class^="icon-esf"]::before {
    font-family: icomoon-the7-font !important;}


#page .links-container .icon-portfolio::before, #page span[class*=" icon-portfolio-"]::before, #page span[class^="icon-portfolio-"]::before, .owl-nav [class*=" icon-"]::before, .owl-nav [class^="icon-ar"]::before, [class*="icon-im-"] span::before, [class*="the7-mw-"]::before, [class^="icon-im-"] span::before, [class^="the7-mw-"]::before {
  font-family: icomoon-the7-font !important;
  margin: 0 !important;
    font-size: 18px;
}

.owl-carousel .owl-nav i, .owl-carousel .owl-nav i::before {color: #ffffff!important;}

.icon-esf-angle-right::before{
  content: "\f009"!important;
   }

.icon-esf-angle-left::before { 
  content: "\f008"!important;
}


.experten-modal {background: var(--KSS-hintergrundfarbe);}


.experten-modal, .experten-modal a {font-size: 0.85em; text-decoration: none; line-height: 1.1em; transition: all .2s ease-in-out; }

.experten-modal a:hover {color: var(--KSS-schmuckfarbe);}

.modal-experten-padding .vc_column-inner {padding-top: 5px!important;}


.wpsm_counterbox .wpsm_number, .wpsm_counterbox .wpsm_count-title {
  font-family: 'Roboto'!important;

}


.transparent .top-bar-bg {
  background: var(--KSS-farbe-mittel)!important;
    background-color: var(--KSS-farbe-mittel)!important;
}


.footer .menu .current-menu-item > a, .footer .widget_nav_menu a {color: #ffffff)!important;
font-size: 1em;
transition: all .2s ease-in-out; }

.footer .menu .current-menu-item > a:hover, .footer .widget a:hover {color: var(--KSS-schmuckfarbe);
}


.kontaktdaten .wpb_content_element {
  margin-bottom: 0px!important;
}

html, body, a, p, b, strong, h1, h2, h3, h4, h5, .h1, .h2, .h3, .h4, .h5 {font-family: Roboto;}

h1, h2, h3, h4, h5, .h1, .h2, .h3, .h4, .h5, a{font-weight: 300;
color: var(--KSS-farbe-mittel);}


/* Team ------------------*/
.lhea-member-style-7 .lhea-member-picture-col {
  padding: 0px!important;
}


.lhea-member h3, .lhea-member-style-1 h3, .lhea-member-style-2 h3, .lhea-member-style-3 h3, .lhea-member-style-4 h3, .lhea-member-style-5 h3, .lhea-member-style-6 h3, .lhea-member-style-7 h3, .lhea-member-style-8 h3, .lhea-member-style-9 h3, .lhea-member-style-10 h3, .lhea-member-style-11 h3 {
  font-size: 24px!important;
  line-height: 1.3;
}

.lhea-member-style-7 .lhea-external-link, .lhea-member-style-7 .lhea-modal-trigger {
  padding: 5px 10px;
  font-size: 13px;
  font-weight: 400;
  background: none!important;
   border: 0px solid #ddd!important;
    border-top-color: rgb(221, 221, 221);
    border-right-color: rgb(221, 221, 221);
    border-bottom-color: rgb(221, 221, 221);
    border-left-color: rgb(221, 221, 221);

  text-transform: none!important;
}

.lhea-color-flatui .lhea-member-style-7 .lhea-modal-trigger:hover, .lhea-color-flatui .lhea-member-style-7 .lhea-external-link:hover{color: var(--KSS-schmuckfarbe)!important;}

.lhea-color-flatui .lhea-member-style-7 .lhea-modal-trigger, .lhea-color-flatui .lhea-member-style-7 .lhea-external-link {
  color: var(--KSS-farbe-dunkel)!important;
        font-size: 19px!important;
    text-decoration: none!important;
}

.lhea-modal-contents .lhea-modal-picture img {
  width: 50%!important;
  height: auto;
  display: block;
}

.lhea-modal-contents .lhea-modal-post_contents {
  padding: 20px;
    margin-top: 90px;
}

.lhea-modal-left .lhea-modal-contents .lhea-modal-picture-hover {
  left: auto;
  right: 0;
  text-align: left!important;
  width: 100%;
  margin: 10px;
}

.lhea-modal-contents .lhea-modal-picture-hover {
  position: absolute;
  left: 0;
  bottom: -90px!important;
  display: inline-block;
}

.lhea-member-style-7 .lhea-member-position {
    font-size: 19px!important;}

.ts-white-box-style .tshowcase-inner-box {
  
  width: 90%!important;
    font-size: 0.85em!important;
  background: #e5f5fa!important;
  border: 0px solid #CCC!important;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0)!important;
  padding: 10px 10px 4px 10px!important;
  
}


.lhea-member-style-7 .lhea-modal-trigger-wrapper {
  text-align: left!important;
    margin-top: 70px;
}


.ts-white-box-style .tshowcase-box-title {
  font-weight: 300!important;
  font-size: 1em!important;
}

.ts-white-box-style .tshowcase-box-title a {
  text-decoration: none;
}




/* Header ---------------------------------*/

.modal-nav-header {width: 100%;
text-align: center!important;
margin-bottom: 10px;}

.button-modal {background: var(--KSS-farbe-dunkel);
    opacity: 0.85;
    text-align: center!important;
    width: 20%;
}

.vc_btn3.vc_btn3-color-primary.vc_btn3-style-modern {
  color: #fff;
  border-color: var(--KSS-schmuckfarbe);
  background-color: var(--KSS-schmuckfarbe);
}


.button-klinik a{
text-align: center!important;}

.button-klinik a::before {font-family: "Fontawesome";
   margin-right: 10px;
    
    content: "\f236  ";
text-align: center!important;}


.button-modal:last-child {border-right: none}

.masthead .mini-nav > ul:not(.mini-sub-nav) > li > a {color: #ffffff;
padding: 15px;}

.mini-widgets, .mini-nav {width: 100%;
text-align: center!important;}

.mini-nav:not(.select-type-menu) > ul > li:not(:last-child) {
  margin: 0 0 0 0;
}

/* Float-Menu -------------------------*/

.fm-hold-open {width: 250px;}



/* Ansprechpartner ----------------------*/

.ansprechpartner p {color:#ffffff;}





 /* Tabellen ---------------------------*/

table.vc-table-plugin-theme-classic_blue {
  border: 0px solid #0c9df7;
    border-top-color: rgb(12, 157, 247);
    border-right-color: rgb(12, 157, 247);
    border-bottom-color: rgb(12, 157, 247);
    border-bottom-style: solid;
    border-bottom-width: 0px;
    border-left-color: rgb(12, 157, 247);
}

table.vc-table-plugin-theme-classic_blue td {
  padding: 8px 15px;
  border: 0px solid #0c9df7;
    border-top-color: rgb(12, 157, 247);
    border-top-style: solid;
    border-top-width: 0px;
}

table.vc-table-plugin-theme-classic_blue tr.vc-th td {
  font-weight: 400;
  color: #fff;
  background: var(--KSS-farbe-mittel);
  padding: 10px 15px;
  border-bottom: none;
  text-align: left;
}



col:first-child {background: #FF0;}

tr:nth-child(even) {
   background: #F7FBFC!important;
    background-color: #F7FBFC!important;
}
tr:nth-child(odd) {
   background: #F7FBFC!important;
    background-color: #F7FBFC!important;
}
table {
   border-spacing: 0px!important;
}

tr.vc-th:first-child {
   background: var(--KSS-farbe-mittel)!important;
    background-color: var(--KSS-farbe-mittel)!important;
    color: #ffffff!important;
        font-weight: 400;
}


.header-bar.hoehe-button {height: 65px!important;
min-height: 65px!important;}
/* Team ------------------------------*/

.tmm_textblock, .tmm .tmm_member {background: var(--KSS-hintergrundfarbe)!important;}



/* Accordion ----------------------*/
.dt-accordion-bg-on.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header, .lvca-panel {
  background-color: var(--KSS-farbe-mittel);
      transition: all .2s ease-in-out;
}

.dt-accordion-bg-on.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header:hover, .lvca-panel:hover {
  background-color: var(--KSS-schmuckfarbe);
}

.lvca-tabs.lvca-style9 .lvca-tab-nav .lvca-tab.lvca-active {
 
  background-color: var(--KSS-farbe-mittel);
}

.lvca-tabs.lvca-style9 .lvca-tab-panes {
border-left: solid 12px var(--KSS-farbe-mittel);
}

.lvca-tabs .lvca-tab-nav .lvca-tab span.lvca-tab-title {
  font-size: 17px;
  line-height: 1;
  font-weight: 500;
  text-transform: none;
  letter-spacing: 1px;
    color: var(--KSS-farbe-mittel);
  
}

.lvca-tabs .lvca-tab-nav .lvca-tab.lvca-active span.lvca-tab-title {
  font-size: 17px;
  line-height: 1;
  font-weight: 500;
  text-transform: none;
  letter-spacing: 1px;
      color:#fff;
    
}

.lvca-tabs.lvca-style9 .lvca-tab-nav {
  border-right: 0px solid #dddddd;
}


.lvca-tabs.lvca-style9 .lvca-tab-nav .lvca-tab {
  border-bottom: 0px solid #d8d8d8;
 background-color: var(--KSS-hintergrundfarbe);
}


.lvca-tabs.lvca-style9 .lvca-tab-nav .lvca-tab:hover {
  border-bottom: 0px solid #d8d8d8;
 background-color: var(--KSS-schmuckfarbe);
    transition: all .3s ease-in-out 0s;
    color: #fff;
}

.lvca-tabs.lvca-style9 {
   background-color: var(--KSS-hintergrundfarbe);
  border-radius: 2px;
}


.wpb_content_element .wpb_accordion_header > a::after {
  color: #fff;
}

.wpb_content_element .wpb_accordion_header > a span {color: #ffffff;}
 #page .wpb_content_element .wpb_accordion_header a:hover span {color: #ffffff;}

.dt-accordion-bg-on.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_content {
  padding: 17px 0 13px 25px;
}


.lvca-accordion.lvca-style3 .lvca-panel .lvca-panel-title {
  padding: 10px 25px 10px 25px;
    font-size: 1.05em;
  text-transform: none;
  color: #ffffff;
    font-weight: 500;
}

.lvca-accordion.lvca-style3 .lvca-panel {
  margin: 10px;
    margin-top: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
  border-bottom: 0px solid #dcdcdc;
}


.lvca-accordion.lvca-style1 .lvca-panel .lvca-panel-title::after, .lvca-accordion.lvca-style3 .lvca-panel .lvca-panel-title::after {
  font-family: 'Fontawesome' !important;
   font-style: normal;
  font-variant: normal;
  text-transform: none;
  line-height: normal;
    position: absolute;
  content: "\2b";
  right: 30px;
  top: -2px;
  font-size: 2em;
  line-height: 1;
  color: #ffffff;
  font-weight: 700;
  -webkit-transition: all .3s ease-in-out 0s;
  transition: all .3s ease-in-out 0s;
}
.lvca-accordion.lvca-style3 .lvca-panel.lvca-active .lvca-panel-title, .lvca-accordion.lvca-style3 .lvca-panel:hover .lvca-panel-title {
  color: #ffffff;
}

.lvca-accordion.lvca-style3 .lvca-panel .lvca-panel-content {
  padding: 10px 50px 30px 25px;
  background-color: #F6FAFE;
}

.lvca-accordion.lvca-style3 .lvca-panel.lvca-active .lvca-panel-title::after {
  color: #ffffff;
}
/* Navigation --------------------------*/




.widget .menu li, .widget_pages li, .widget .custom-menu.dividers-on li, div[class*="elementor-widget-wp-widget-"] .custom-menu.dividers-on li, div[class*="elementor-widget-wp-widget-"] .menu li, .widget .blogroll li, .widget .qts-lang-menu li {
  border-style: none!important;
  border-width: 0px!important;
  border-color: none!important;
  border-left: none!important;
  border-right: none!important;
  border-bottom: none!important;
}

.menu a:hover, .menu-select:hover {
  text-decoration: none;
}

.ubermenu-skin-minimal.ubermenu-horizontal .ubermenu-item-level-0 > .ubermenu-submenu-drop {
  border: 0px solid #fff;
}


.submenu-segment {margin-top: 15px!important;
}

.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {
    border: none;
    padding: 0 ;
}

.ubermenu .ubermenu-row {
  margin-bottom: 0px;
}


 .ubermenu .ubermenu-submenu-type-stack {
  padding-top: 0px!important;
  padding-bottom: 0px!important;
}

.ubermenu .ubermenu-item-type-column > .ubermenu-submenu-type-stack > .ubermenu-item-normal:first-child {
  margin-top: 0px!important;
}

.ubermenu .ubermenu-item-layout-image_above > .ubermenu-image {
  margin-bottom: 0px!important;
}

.fa-angle-down{margin-left: 5px;}

.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {
  letter-spacing: 0.025em;
}



.ubermenu.ubermenu-main.ubermenu-horizontal .ubermenu-item-level-0.ubermenu-active > .ubermenu-submenu-drop, .ubermenu.ubermenu-main.ubermenu-horizontal:not(.ubermenu-transition-shift) .ubermenu-item-level-0 > .ubermenu-submenu-drop {
  margin-top: 40px!important;
   
}



.ubermenu-skin-minimal .ubermenu-submenu, .ubermenu-skin-minimal .ubermenu-submenu .ubermenu-target {
  color: var(--linkfarbe);
      font-size: 1.15em;
}

.ubermenu-skin-minimal .ubermenu-submenu .ubermenu-target:hover{ color: var(--linkhoverfarbe)!important;}

.is-form-style input.is-search-submit {
  padding: 0 10px !important;
  width: 30%!important;
    height: 55px;
    font-size: 1.5em!important;
}

.is-form-style input.is-search-input {height: 55px!important;}

form.is-form-style input.is-search-submit:hover {
  color: #ffffff !important;
  background: var(--hintergrundfarbe-modal-button-hover)!important;
}

.is-search-form {margin-top: 30%;}

.entry-meta {display:none;}



.vc_btn3.vc_btn3-style-modern, .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
  background-image: none!important;
  background-repeat: repeat-x;
    background: var(--buttonbg);
    background-color: var(--buttonbg);
     color: var(--buttontext)!important;
    font-weight: 400;
}

.vc_btn3.vc_btn3-style-modern:hover, .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover {
    background: var(--buttonbghover);
     color: var(--buttontexthover);
    font-weight: 400;
}
.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
  color: #fff!important;
  border-color: transparent!important;
  background-color: var(--buttonbg)!important;
}
.kontaktdaten .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
  color: #fff !important;
  border-color: transparent !important;
  background-color: var(--buttonbghover) !important;
}



.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover {
  color: #fff!important;
  border-color: transparent!important;
  background-color: var(--buttonbghover)!important;
}

.kontaktdaten .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover {
  color: #fff!important;
  border-color: transparent!important;
  background-color: var(--KSS-farbe-dunkel)!important;
}




.modal-button-large .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
    font-size: 24px;
    font-weight: 400;
  color: var(--text-modal-button);
  border-color: var(--hintergrundfarbe-modal-button);
  background-color: var(--hintergrundfarbe-modal-button);
}


.modal-button-large .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover {
  color: var(--text-modal-button-hover);
  border-color: var(--hintergrundfarbe-modal-button-hover);
  background-color: var(--hintergrundfarbe-modal-button-hover);
}
.modal-button-large .vc_btn3.vc_btn3-size-lg .vc_btn3-icon {font-size: 24px!important;
margin: 6px 0 6px 0;}



.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-sm {font-size: 18px!important;
margin: 6px 0 6px 0;}

.modal-button-small .vc_btn3.vc_btn3-size-sm .vc_btn3-icon {
  font-size: 18px;
  height: 18px;
  line-height: 18px;
   
}

.modal-button-small { margin-top: 20px;}


.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-sm {
  font-size: 12px;
  padding-top: 6px;
  padding-bottom: 6px;
  padding-left: 16px;
  padding-right: 16px;
}

#menu-auswahl-kliniken-1 li.menu-item, #menu-auswahl-kliniken-2 li.menu-item {list-style: none!important;text-align: center;}

.modal-window-content {margin-top: 0%!important;}

.modal-window-content > .row{overflow:hidden;}

li.modal-kliniken, .menu > li.modal-kliniken:first-child {background:var(--hintergrundfarbe-modal-button);
padding: 5px 10px 5px 10px;
margin: 5px;
text-align: center;}

.menu > li.modal-kliniken.current_page_item {background: var(--hintergrundfarbe-modal-button-hover);}


li.modal-kliniken a, .menu .current-menu-item > a {color: #ffffff;font-size: 20px;font-weight: 300;text-decoration: none; display:block;}
li.modal-kliniken:hover, .menu > li.modal-kliniken:first-child:hover {background:  var(--hintergrundfarbe-modal-button-hover);}
li.modal-kliniken a:hover {color:#ffffff;}





@media all and (min-width: 1200px) {
    
    .kopfbild-position-startseite {margin-top: -250px;}
    .kopfbild-position {margin-top: 0px;}
}



@media all and (min-width: 992px) and (max-width: 1199px) {
    
    .modal-button-large .vc_btn3.vc_btn3-size-lg .vc_btn3-icon {font-size: 36px!important;}
  .modal-button-large .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {font-size: 23px!important;}
   
    .ubermenu-main .ubermenu-item-normal > .ubermenu-target {
{font-size: 0.6em!important}
}
    
    .kopfbild-position-startseite {margin-top: -250px;}
    .kopfbild-position {margin-top: 0px;}
    
}



@media all and (min-width: 768px) and (max-width: 991px) {
    
    #main {
  padding: 0px 0 70px 0;
}
    
        .modal-button-large .vc_btn3.vc_btn3-size-lg .vc_btn3-icon {font-size: 26px!important;}
  .modal-button-large .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
      font-size: 16px!important;}
   
.kopfbild-position-startseite {margin-top: -90px;}
    .kopfbild-position {margin-top: 0px;}
    
  .modal-nav-header {display: none;}   
    
    .mobile-header-bar .mobile-branding {
  margin-top: 8px;
        margin-bottom: 8px;
}

 #nav_menu-6, #nav_menu-7, #nav_menu-8 {display: none;}  
    
     .modal-window-content h2, .modal-window-content p, .modal-window-content  {font-size: 1em;
    line-height: 1.25em;} 

}



@media all and (max-width: 767px) {

    #footer.solid-bg {
  background-size: 100%;
  background-attachment: fixed;
  background-position: center 120px!important;
    opacity: .6;
}
    
    
    
    #main {
  padding: 0px 0 70px 0;
}
    
    #nav_menu-6, #nav_menu-7, #nav_menu-8 {display: none;}
    
        .modal-button-large .vc_btn3.vc_btn3-size-lg .vc_btn3-icon {font-size: 36px!important;}
  .modal-button-large .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
      font-size: 26px!important;}
    
    .header--top-bar{display:none;}
    .bar:not([class*="visible-"]) + .bar {
  margin-top: .0;
background: #ffffff;
    }
    
    .bar.bg--dark .hamburger-toggle i {
  color: var(--tooglefarbe);
}
    
    .dropdown [class*="col-"] + [class*="col-"] {
  margin-top: 0.45em;
}
    
    .menu-vertical li:not(:last-child) {
  margin-bottom: 1em;
    
}
    .dropdown__content {
  font-size: 1.35em;
}
    
    .bar-1 .menu-horizontal > li > .dropdown__trigger, .bar-1 .menu-horizontal > li > a {
  font-size: 1.85em;
  
}
 
   .kopfbild-position-startseite {margin-top: -90px;}
    .kopfbild-position {margin-top: 0px;}
   
   .modal-window-content h2 {font-size: 1.7em;
    line-height: 1.25em;} 
    
    .modal-window-content p, .modal-window-content  {font-size: 1.05em;
    line-height: 1.25em;} 
    
    .notruf-nummer h2 {text-align: left!important;}
    
    
    .mobile-header-bar .mobile-branding {
  margin-top: 8px;
        margin-bottom: 8px;}

}


@media (max-width: 778px) {
    
    .is-form-style input.is-search-submit {
  font-size: 1em !important; }
    
      .modal-experten {margin: 0 5px 0 5px;}
    
}

@media (min-width: 779px) {
.modal-experten {margin: 0 100px 0 100px;}
}


